@charset "utf-8";

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
figcaption,
figure,
section,
footer,
header,
main,
hgroup,
menu,
nav,
summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

@media (min-width: 897px) and (max-width: 1200px) {
	html {
		font-size: calc(1000vw / 1200);
	}
}

@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}

body,
table,
input,
textarea,
select,
option {
	font-family: "Shippori Mincho", serif;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
main,
hgroup,
menu,
nav,
section,
summary {
	display: block;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

chrome_annotation {
	border: none !important;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

address {
	font-style: normal;
}

a,
a:link {
	color: #333;
	text-decoration: none;
	transition: 0.3s;
}

a:visited {
	color: #333;
}

a:hover {
	color: #333;
}

a:active {
	color: #333;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #333;
	font-size: 1.4rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background: #f4f5f5;
}

.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

#container {
	text-align: left;
	position: relative;
	overflow: hidden;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}

@media all and (max-width: 896px) {
	body {
		font-size: 1.3rem;
	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}

	.pc {
		display: none !important;
	}

	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 3.1rem 2.9rem;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 888;
	display: flex;
	justify-content: space-between;
}

#gHeader a {
	display: block;
}

#gHeader a img {
	opacity: 1;
}

#gHeader h1 {
	width: 18rem;
	position: fixed;
	left: 2.9rem;
	top: 3.1rem;
}

#gHeader .fixedLogo a img {
	transition: 0.3s;
}

#gHeader .fixedLogo a {
	background: url(../img/common/logo03.png) no-repeat center center / 100% 100%;
}

#gHeader .fixedLogo a img {
	opacity: 0;
}

#gNavi {
	margin-left: auto;
	width: fit-content;
}

#gNavi ul {
	display: flex;
	gap: 0.5rem;
}

#gNavi ul a {
	font-weight: 500;
	font-size: 1.4rem;
	line-height: 1;
	text-align: center;
	color: #fff;
	letter-spacing: 0.3em;
}

#gNavi ul li {
	margin: 0.2rem 1.2rem;
	width: 1.4rem;

}

@media all and (min-width: 897px) {
	#gNavi ul a:hover {
		opacity: 0.7;
	}

	#gNavi ul a {
		width: 1.4rem;
		word-break: break-all;
		line-height: 1.3;
	}
}

@media all and (max-width: 896px) {
	#gHeader {
		padding: 2.5rem 1.9rem;
		align-items: center;
	}

	#gHeader h1 {
		width: 12.7rem;
		top: 2.5rem;
		left: 1.4rem;
	}

	#gNavi {
		width: 80.25%;
		height: 100%;
		position: fixed;
		right: 0;
		top: 0;
		transform: translateX(101%);
		z-index: 999;
		overflow-y: auto;
		box-sizing: border-box;
		background: #f4f5f5;
		transition: 0.3s
	}

	#gNavi .inner {
		padding: 4.6rem 2rem 14rem;
		min-height: 100%;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#gNavi.on {
		transform: translateX(0);
	}

	#gNavi ul {
		min-height: 100%;
		flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
		gap: 2.2rem;
	}

	#gNavi ul a {
		margin: 0 auto;
		width: fit-content;
		font-size: 1.6rem;
		letter-spacing: 0.07em;
		line-height: 1.285;
		text-align: center;
		color: #4c9bb9;
	}

	#gNavi ul li {
		margin: 0.5rem 1.2rem;
		width: auto;
	}

	#gNavi .comImgBtn {
		margin: 0 auto;
		height: 8.4rem;
		position: absolute;
		left: 3.6rem;
		right: 3.6rem;
		bottom: 3.5rem;
	}

	#gNavi .comImgBtn a {
		width: auto;
		border: none;
	}

	.menu {
		margin-left: auto;
		width: 3rem;
		height: 0.8rem;
		z-index: 6000;
		cursor: pointer;
		position: fixed;
		top: 30px;
		right: 20px;
	}

	.menu span {
		width: 100%;
		height: 1px;
		display: block;
		transition: all 0.4s;
		box-sizing: border-box;
		position: absolute;
		right: 0;
		background-color: #fff;
	}

	.menu span:nth-of-type(1) {
		top: 0;
	}

	.menu span:nth-of-type(2) {
		width: 1.5rem;
		top: 100%;
	}

	.menu.on span {
		width: 100% !important;
		top: 50% !important;
		background: #5fa1b1;
	}

	.menu.on span:nth-of-type(1) {
		transform: translateY(50%) rotate(22deg);
	}

	.menu.on span:nth-of-type(2) {
		transform: translateY(50%) rotate(-22deg);
	}



	.menu.scrolled span {
		background-color: #000;
	}

	.menu.on span {
		width: 100% !important;
		top: 50% !important;
		background-color: #5fa1b1 !important;
	}
}





/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 20.3rem 0 0;
	height: 60.5rem;
	color: #fff;
	background: url(../img/common/photo.jpg) no-repeat center center / cover;
}

#gFooter a {
	color: #fff;
}

#gFooter .heading {
	font-weight: 400;
	position: relative;
}

#gFooter .heading::after {
	margin: 3.9rem 0;
	content: "";
	display: block;
	width: 4.3rem;
	opacity: 0.48;
	height: 1px;
	background: #fff;
}

#gFooter .heading .en {
	margin-bottom: 2rem;
	width: 32.6rem;
	display: block;
}

#gFooter .flexB {
	align-items: flex-end;
}

#gFooter .link a {
	width: 31.9rem;
	display: block;
}

#gFooter .comImgBtn a {
	border: 1px solid #535353;
}

@media all and (min-width: 897px) {
	#gFooter .link a:hover {
		opacity: 0.7;
	}
}

@media all and (max-width: 896px) {
	#gFooter {
		padding: 13.4rem 0 0;
		height: 62rem;
		background: url(../img/common/photo_sp.jpg) no-repeat center center / cover;
	}

	#gFooter .flexB {
		display: block;
	}

	#gFooter .heading {
		text-align: center;
	}

	#gFooter .heading .en {
		margin: 0 auto 1.3rem;
		width: 23.9rem;
	}

	#gFooter .heading::after {
		margin: 2.3rem auto 2.4rem;
	}

	#gFooter .link a {
		margin: 0 auto 8.4rem;
		width: 28.8rem;
		display: block;
	}
}